### Welcome to Fatal Experiment 2.
- This is an early build. 11 levels are currently available. Please report any issues you find.

Features:
- 5 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 6 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 28 custom guns and modified melee weapons, 2 guns and 1 tool are level specific.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment.

Good luck down there.


# Release Notes:
`V0.3.7`
* Added missing Localization caused by the Vanilla update.
* Fixed an issue where LV4 Hunter actually dealt reduced melee damage.

`V0.3.6`
* Act 3-1 "Overloaded" adjustments.
- Corrected which scans appear on the Class 6 Alarm.
- You now receive a 30 second warning before MWP Surges.
- Fixed a missing effect on a new enemy.
- Fixed XP values for new enemies.

* Classes
- Fixed various typos.
- Nerfed Survivalist's healing on leveling up.
- Technician now gains a small amount of Tool Refill on leveling up.

`V0.3.5`
* Class Adjustments
- Soldier's actual damage did not reflect the previous patch's change. This has been fixed.
- Survivalist's mid game XP scaling has been toned down, and their late game ramped up. The total XP required for max level has been reduced by 1,350.
- Masochist did not actually gain Regen Speed, now they do. Their Regen Cap has been replaced with Armor penalties.

`V0.3.4`
* Act 3-1 "Overloaded" adjustments.
- Moved an approach door event to the correct door.

* Class Adjustments
- Soldier Buffed. 3%>4% Gun Damage per level, maxing at 30%>40%.
- Survivalist Nerfed. Removed Regen Cap as it only worked for Host.
- Medic Adjusted. Removed Regen Cap as it only worked for Host, and they gain 15% Armor at max level.
- Technician Buffed. Their 15% buff to their tool now applies to any tool instead of just Bio Tracker.
- Masochist Buffed. It was too difficult to reach end game, so they now level up much faster. They share the XP scaling of the Technician now.
- Hunter Buffed. Their Melee Damage per level has been increased 12%>16%, and the max level bonus has been increased 25%>45%, increasing their max damage from 184% to 225%.

`V0.3.3`
* Disabled unintended gear in Act 3-1.

`V0.3.2`
* Act 3-1 "Overloaded" added.


`V0.3.1`
* Weapon Balance Adjustments
- Added stagger, pierce, precision, mag and stock ammo values to the weapon selection menu.
- Increased ammo capacity and piercing of the Vision Combat Sniper "Division."
- Reworked Tech Rifle's performance. Now deals higher damage, lower rate of fire rounds. Very similar DPS to before.
- Increased precision damage for the Ethereal SMG "Eternal."
- Increased ammo capacity of the Heatsink Machinegun "Overheat."
- Increased damage of the Gatling Gun "Abyss." Ammo unchanged.
- Increased ammo capacity of the Ethereal Shotgun "Resolve."
- Increased ammo capacity of the Charged Revolver "Rampage."

`V0.3.0`
* Second Expedition Tier complete, includes 4 Campaign levels and 6 Bonus levels.
* V0.3.0 Is the second major update with important balance changes and bug fixes. Builds prior may not be stable and are not recommended. Full detailed patch notes for early versions can be found in the files. Some builds are known to be broken; play 0.3.0+ for a stable release.